RubyGems Navigation menu

samurai 0.2.29

If you are an online merchant and using samurai.feefighters.com, this gem will make your life easy. Integrate with the samurai.feefighters.com portal and process transaction.

Gemfile
          gem 'samurai', '~> 0.2.29'
  
  
  
  
  
  
  

install
          gem install samurai -v 0.2.29
  
  
  
  
  
  
  

Total downloads 89,392

For this version 1,713

Show all versions (33 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - February 6, 2012 (19 KB)
  2. 0.3.0 - December 22, 2011 (18 KB)
  3. 0.2.29 - November 25, 2011 (17 KB)
  4. 0.2.27 - November 20, 2011 (17 KB)
  5. 0.2.26 - November 18, 2011 (16.5 KB)
Show all versions (33 total)

Runtime Dependencies: